@media (min-width: 320px) {
    .athletes {
        max-width: 980px;
        margin: 0 auto;
    }
    .athletes-wrapper {
        position: relative;
        float: left;
        cursor: pointer;
        width: 100%;
    }
    .athletes-wrapper > img {
        display: block;
    }
    .athletes-summary {
        float: left;
        position: relative;
        display: block;
        width: 100%;
    }
    .athletes-summary h3 {
        color: #FFF;
        bottom: 6%;
        left: 4%;
        font-family: 'Compacta W01';
        font-weight: 700;
        font-style: italic;
        font-size: 26px;
        padding: 0;
        margin: 0;
        letter-spacing: 1px;
        display: block;
        position: absolute;
        letter-spacing: 2px;
    }
    .athletes-summary h3 a {
        color: #FFF;
        text-decoration: none;
        position: relative;
        left: 15px;
        bottom: 3px;
        float: right;
    }
    .athletes-summary > img {
        display: block;
    }
    .athletes-detail {
        background: #5f259f;
        padding: 15px 4%;
        color: #FFF;
        display: none;
        float: left;
        position: relative;
    }
    .athletes-detail h4 {
        margin: 0;
        padding: 0;
        font-family: 'Univers W01';
        font-weight: 400;
        font-style: oblique;
        font-size: 1.3em;
    }
    .athletes-detail span {
        color: #b4b3b4;
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        letter-spacing: 1px;
        margin-bottom: 15px;
        display: inline-block;
    }
    .athletes-detail p {
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        font-size: 0.875em;
        line-height: 1.3em;
        letter-spacing: 1px;
        margin-bottom: 0;
    }
    p.quote {
        font-family: 'Univers W10';
        font-weight: 700;
        font-style: normal;
        font-size: 0.78em;
        letter-spacing: 0.8px;
        margin-top: 0;
    }
    .athletes-detail ul {
        padding: 0;
        margin: 0;
        float: none;
        text-align: right;
    }
    .athletes-detail ul li {
        display: inline;
        list-style: none;
        margin-left: 15px;
    }
    .athletes-overlay .fancybox-close {
        top: 0;
        right: 0;
    }
    .athletes-intro {
        background: #ebebeb;
    }
    .athletes-intro p {
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
    }
    .athletes-banner {
        background: #ebebeb;
    }
    .athletes-detail .left-column,
    .athletes-detail .right-column {
        float: left;
    }
    .ath-expand img {
        max-width: 50%;
    }
    .hd-para {
        display: none;
    }
    .overlay_close {
        display: block;
        position: absolute;
        right: 15px;
        top: 15px;
    }
}
@media (min-width: 568px) {
    .athletes-summary h3 {
        font-size: 40px;
    }
}
@media (min-width: 768px) {
    .overlay_close {
        position: absolute;
        top: 11px;
        right: 4px;
    }
    .overlay_close img {
        max-width: 80%;
    }
    .athletes-banner {
        background: #FFF;
    }
}

@media (min-width: 1024px) {
    .athletes {
        margin-top: 110px;
    }
    .athletes-wrapper {
        margin-bottom: 14px;
    }
    .athletes-intro {
        display: none;
    }
    .athletes-wrapper h3 {
        font-size: 3.125em;
    }
    .athletes-detail h4 {
        font-size: 2.25em;
    }
    .athletes-detail .left-column {
        width: 235px;
    }
    .athletes-detail .right-column {
        width: calc(100% - 273px);
        padding-left: 26px;
        border-left: solid 1px #FFF;
    }
    p.quote {
        font-size: 1.125em;
    }
    .athletes-detail h4 {
        font-family: 'Compacta W01';
        font-weight: 700;
        font-style: italic;
        letter-spacing: 1px;
    }
    .athletes-detail {
        padding: 15px;
        position: absolute;
        bottom: 0;
    }
    .ath-expand img {
        max-width: 100%;
    }
    .hd-para {
        display: block;
    }
        .overlay_close {
        display: block;
    }
}